@import url("default.css");

/* mirra-chairs.html */
/* container
---------------------------------------- */
#container .visualparts1 {
	width: 308px;
	height: 135px;
	background: url(../img/mirra-chairs/visualparts1.png) 0 0 no-repeat;
	position: absolute;
	top: 481px;
	right: 7px;
}



/* snavi-scroll
---------------------------------------- */
#snavi-scroll .snv-ft1 {
	width: 243px;
	height: 38px;
	background: url(../img/mirra-chairs/snv-ft1.png) no-repeat;
	margin-bottom: 12px;
}

#snavi-scroll .snv-ft2 {
	width: 243px;
	height: 38px;
	background: url(../img/mirra-chairs/snv-ft2.png) no-repeat;
}



/* visualArea
---------------------------------------- */
#wrapper #visualArea #visualsection-mirra {
	margin: 0;
	width: 900px;
	height: 398px;
	background: #fff url(../img/mirra-chairs/bg_visualsection.jpg) no-repeat;
	position: relative;
}

#wrapper #visualArea #visualsection-mirra .prtvisual1 {
	width: 268px;
	position: absolute;
	top: 51px;
	left: 384px;
}

#wrapper #visualArea #visualsection-mirra .visualInner-mirra {
	padding: 86px 0 0 22px;
}

#wrapper #visualArea #visualsection-mirra p.hdcopy1 {
	width: 362px;
}

#wrapper #visualArea #visualsection-mirra p.hdcopy1 img {
	margin: 0;
}

#wrapper #visualArea #visualsection-mirra h1.level1 {
	width: 201px;
}

#wrapper #visualArea #visualsection-mirra h1.level1 img {
	margin: 27px 0 0 0;
}

#wrapper #visualArea #visualsection-mirra p.designed1 {
	width: 197px;
}

#wrapper #visualArea #visualsection-mirra p.designed1 img {
	margin: 14px 0 0 0;
}



/* mirra-chairs.html */
/* contentsArea/main-mirra
---------------------------------------- */
#wrapper #contentsArea #main-mirra {
	width: 900px;
	margin: 31px 0 30px 0;
}

#wrapper #contentsArea #main-mirra .note {
	text-align: center;
	font-size: 1.3em;
	line-height: 1.6em;
	margin: 0 auto;
	padding: 1em 0;
}

#wrapper #contentsArea #main-mirra .note strong {
	font-weight: bold;
	color: #F33;
}

#main-mirra #mainInner-box-cs1 {
	width: 610px;
	background: url(../img/mirra-chairs/bg_mainin_b_cs1.jpg) 0 104px no-repeat;
	position: relative;
}

#main-mirra #mainInner-box-cs1 h2.level2 {
	position: absolute;
	left: 22px;
}

#main-mirra #mainInner-box-cs1 h2.level2 img {
	margin: 0;
}

#main-mirra h2.level2-1 {
	height: 70px;
}

#main-mirra h2.level2-1 img {
	margin: 0;
}

#main-mirra .boxInner1 {
	width: 277px;
	height: 780px;
	padding: 24px 0 0 333px;
}

#main-mirra p.scopy1 {
	width: 202px;
}

#main-mirra p.scopy1 img {
	margin-bottom: 46px;
}

#main-mirra p.scopy2 {
	width: 241px;
}

#main-mirra p.scopy2 img {
	margin-bottom: 10px;
}

#main-mirra p.scopy2-cs1 {
	width: 244px;
}

#main-mirra p.scopy2-cs1 img {
	margin-bottom: 20px;
}

#main-mirra p.scopy3 {
	width: 285px;
}

#main-mirra p.scopy3 img {
	margin: 109px 0 5px 0;
}

#main-mirra p.scopy4 {
	width: 346px;
}

#main-mirra p.scopy4 img {
	margin: 53px 0 10px 0;
}

#main-mirra p.cpt-tx {
	margin-bottom: 1em;
	line-height: 1.8em;
	letter-spacing: 0em;
}

#main-mirra p.cpt-tx strong {
	font-size: 1.3em;
	font-weight: bold;
}

#main-mirra p.cpt-tx-cs1 {
	margin-bottom: 46px;
	line-height: 1.8em;
	letter-spacing: 0em;
}

#main-mirra p.cpt-tx-cs1 strong {
	font-size: 1.3em;
	font-weight: bold;
}

#main-mirra h3.level3 {
	font-size: 1.3em;
	line-height: 1.3em;
	font-weight: bold;
	margin-bottom: 0.5em;
	letter-spacing: 0em;
}

#main-mirra h3.level3 span {
	font-size: 0.8em;
	color: #999999;
}

#main-mirra h3.level3-1 {
	float: right;
}

#main-mirra h3.level3-1 img {
	margin: 34px 0 30px 0;
}

#main-mirra h3.level3-2 {
	font-size: 1.3em;
	line-height: 1.4em;
	font-weight: bold;
	margin-bottom: 1em;
	letter-spacing: 0em;
}

#main-mirra h3.level3-3 {
	font-size: 1.4em;
	color: #333333;
	line-height: 1.4em;
	font-weight: bold;
	margin-bottom: 1em;
}

#main-mirra h3.level3-3 span {
	font-size: 0.8em;
	color: #999999;
}

#main-mirra h3.level3-4 {
	font-size: 1.3em;
	line-height: 1.4em;
	font-weight: bold;
	letter-spacing: 0em;
	margin: 0 0 0.5em 0;
	padding: 1em 0 0 0;
	border-top: 1px dotted #999999;
}

#main-mirra p.cs1 {
	margin-bottom: 1em;
	line-height: 1.8em;
}

#main-mirra p.cs1-s {
	margin-bottom: 0.5em;
	line-height: 1.6em;
}

#main-mirra p.cs2 {
	margin-bottom: 0em;
	line-height: 1.8em;
}

#main-mirra p.cs3 {
	margin-bottom: 1em;
	line-height: 1.8em;
	font-weight: bold;
	color: #666666;
}

#main-mirra p.cs4 {
	margin-bottom: 1.2em;
	line-height: 1.6em;
	font-size: 1.2em;
	font-weight: bold;
	color: #333333;
}

#main-mirra p.cs4 span {
	font-size: 0.8em;
}

#main-mirra p.cs5 {
	line-height: 1.8em;
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
	border-bottom: 1px dotted #999999;
}

#main-mirra p.cs6 {
	line-height: 1.6em;
	margin-bottom: 1.5em;
	letter-spacing: 0;
}

#main-mirra p.sub1 {
	line-height: 1.4em;
	font-size: 0.8em;
	color:#999999;
	margin: 0;
	padding: 0;
}

#main-mirra p.attention1 {
	margin-bottom: 1em;
	padding: 0 0 0 20px;
	line-height: 1.6em;
	color: #FF6666;
	background: url(../img/attention.gif) 0 0 no-repeat;
}

#main-mirra p.attention2 {
	margin: 0 0 1em 0;
	padding: 0.5em 0 0 20px;
	line-height: 1.6em;
	color: #FF6666;
	background: url(../img/attention.gif) 0 0.5em no-repeat;
	clear: both;
}

#main-mirra p.snv1 {
	margin-bottom: 1em;
	padding: 0 0 0 27px;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.8em;
	letter-spacing: 0;
	color: #88729E;
	background: url(../img/arrow1.gif) 0 50% no-repeat;
	text-decoration: none;
}

#main-mirra p.snv1 a {
	text-decoration: none;
	color: #88729E;
}

#main-mirra p.snv1 a:hover {
	text-decoration: underline;
	color: #88729E;
}

#main-mirra ul.cs1 {
	margin: 1.5em 0 0 1em;
	padding: 0;
}

#main-mirra li.check1 {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 20px;
	font-size: 0.8em;
	line-height: 1.8em;
	background: url(../img/check.gif) 0 0 no-repeat;
}


/* section1 */
#main-mirra .section1 {
	width: 588px;
	margin: 0 0 30px 22px;
	padding: 30px 0 30px 0;
	border-bottom: 1px solid #EEEEEE;
}

#main-mirra .text-l-designed {
	width: 270px;
	padding: 0;
	float: left;
}

#main-mirra .image-r-designed {
	float: right;
}

#main-mirra p.designed2 {
	width: 146px;
}

#main-mirra p.designed2 img {
	margin: 0 0 10px 0;
}

/* sectionInner1/ */
#main-mirra .sectionInner1 {
	width: 588px;
	margin-top: 3em;
	clear: both;
}

#main-mirra .text-r-cs1 {
	width: 400px;
	padding: 0;
	float: right;
}

#main-mirra .image-l-cs1 {
	float: left;
	position: relative;
}

#main-mirra .image-l-cs1 span.zoom-cs1 {
	position: absolute;
	left: 0px;
	top: 0px;
}

#main-mirra .image-l-cs1 span.zoom-cs2 {
	position: absolute;
	right: 0px;
	top: 0px;
}

#main-mirra .image-l-cs1 a {
	display: block;
}

#main-mirra .image-l-cs1 a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#main-mirra .text-l-cs1 {
	width: 400px;
	padding: 0;
	float: left;
}

#main-mirra .text-l-cs2 {
	width: 360px;
	padding: 0;
	float: left;
}

#main-mirra .image-r-cs1 {
	float: right;
	position: relative;
}

#main-mirra .image-r-cs1 span.zoom-cs1 {
	position: absolute;
	right: 0px;
	top: 0px;
}

#main-mirra .image-r-cs1 a {
	display: block;
}

#main-mirra .image-r-cs1 a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/* section1-in */
#main-mirra .section1-in {
	width: 588px;
	clear: both;
}

/* sectionInner-s-l/ */
#main-mirra .sectionInner-s-l {
	width: 280px;
	margin-top: 2em;
	float: left;
}

/* sectionInner-s-r/ */
#main-mirra .sectionInner-s-r {
	width: 280px;
	margin-top: 2em;
	float: right;
}

#main-mirra .sectionbox-s1 {
	width: 280px;
}

#main-mirra .sectionbox-s1 .image {
	float: left;
	display: inline;
	margin: 0;
	position: relative;
}

#main-mirra .sectionbox-s1 .image span.zoom {
	position: absolute;
	top: 36px;
	left: 34px;
}

#main-mirra .sectionbox-s1 .image a {
	width: 50px;
	padding: 3px;
	display: block;
	background: #CAC7D8;
}

#main-mirra .sectionbox-s1 .image a:hover {
	background: #9999CC;
}

#main-mirra .sectionbox-s1 .text-r {
	width: 214px;
	padding: 0;
	float: right;
}


/* section2 */
#main-mirra .section2 {
	width: 858px;
	margin: 0 0 30px 22px;
	padding: 30px 0 322px 0;
	background: url(../img/mirra-chairs/bg_visual1.jpg) 0 100% no-repeat;
	clear: both;
}

/* sectionInner2/ */
#main-mirra .sectionInner2 {
	width: 588px;
	margin: 3em 0 0 0;
	padding: 0 0 2em 0;
	clear: both;
}

#main-mirra .sectionInner2 .image {
	float: left;
	position: relative;
}

#main-mirra .sectionInner2 .image span.zoom-cs1 {
	position: absolute;
	left: 0px;
	top: 128px;
}

#main-mirra .sectionInner2 .image span.zoom-cs2 {
	position: absolute;
	left: 0px;
	top: 101px;
}

#main-mirra .sectionInner2 .image a {
	display: block;
}

#main-mirra .sectionInner2 .image a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#main-mirra .sectionInner2 .text-cs1 {
	width: 367px;
	padding: 0;
	float: right;
}

#main-mirra .sectionInner2 .text-cs2 {
	width: 458px;
	padding: 0;
	float: right;
}

#main-mirra .sectionInner2 .text-cs3 {
	width: 437px;
	padding: 0;
	float: right;
}

#main-mirra p.chip1 {
	width: 42px;
	margin: 0 10px 20px 0;
	float: left;
}

#main-mirra p.chip1 img {
	margin: 0;
}

#main-mirra dl.cs1 {
	margin: 0 0 10px 0;
	padding: 0;
	clear: both;
}

#main-mirra dt.p_number {
	width: 60px;
	height: 18px;
	margin: 0 10px 0px 0px;
	background: url(../img/p_number.gif) 0 0 no-repeat;
	text-indent: -9999px;
	color: #fff;
	float: left;
}

#main-mirra dt.price {
	width: 60px;
	height: 18px;
	margin: 0 10px 0px 0px;
	background: url(../img/price.gif) 0 0 no-repeat;
	text-indent: -9999px;
	color: #fff;
	float: left;
}

#main-mirra dd.spec1 {
	width: 297px;
	line-height: 1.6em;
	padding: 0px 0px 8px 0px;
	float: left;
}

#main-mirra dd.spec2 {
	width: 297px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.6em;
	padding: 0px 0px 8px 0px;
	float: left;
}

#main-mirra dd.spec2 span {
	font-size: 0.8em;
}

/* sectionInner3/ */
#main-mirra .sectionInner3 {
	width: 588px;
	margin: 2em 0 0 0;
	padding: 30px 0 3em 0;
	float: left;
	border-top: 1px dotted #999999;
}

#main-mirra .type1 {
	font-size: 1.3em;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 1em;
	padding: 5px 15px 5px 15px;
	background: #666666;
	display: block;
}

#main-mirra dl.cs2 {
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 1px dotted #999999;
	clear: both;
}

#main-mirra dl.cs3 {
	margin: 0 0 30px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #999999;
	clear: both;
}

#main-mirra dl.cs4 {
	margin: 0 0 24px 0;
	padding: 0;
}

#main-mirra dt.back {
	width: 100px;
	height: 18px;
	margin: 0 10px 0px 0px;
	background: url(../img/back.gif) 0 0 no-repeat;
	text-indent: -9999px;
	color: #fff;
	float: left;
}

#main-mirra dt.seat {
	width: 100px;
	height: 18px;
	margin: 0 10px 0px 0px;
	background: url(../img/seat.gif) 0 0 no-repeat;
	text-indent: -9999px;
	color: #fff;
	float: left;
}

#main-mirra dt.base_frame {
	width: 100px;
	height: 18px;
	margin: 0 10px 0px 0px;
	background: url(../img/base_frame.gif) 0 0 no-repeat;
	text-indent: -9999px;
	color: #fff;
	float: left;
}

#main-mirra dt.armpad {
	width: 100px;
	height: 18px;
	margin: 0 10px 0px 0px;
	background: url(../img/armpad.gif) 0 0 no-repeat;
	text-indent: -9999px;
	color: #fff;
	float: left;
}

#main-mirra dd.spec3 {
	width: 478px;
	line-height: 1.6em;
	padding: 0px 0px 8px 0px;
	float: left;
}

#main-mirra .color_variation {
	width: 464px;
	margin: 0;
	position: relative;
}

#main-mirra .color_variation span.zoom {
	position: absolute;
	top: 57px;
	right: 0px;
}

#main-mirra .color_variation a {
	display: block;
}

#main-mirra .color_variation a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#main-mirra p.drafting {
	width: 476px;
	clear: both;
}

#main-mirra p.drafting img {
	margin: 90px 0 30px 0;
}

#main-mirra dt.back_seat {
	width: 60px;
	height: 18px;
	margin: 0 10px 0px 0px;
	background: url(../img/back_seat.gif) 0 0 no-repeat;
	text-indent: -9999px;
	color: #fff;
	float: left;
}

#main-mirra dt.leg {
	width: 60px;
	height: 18px;
	margin: 0 10px 0px 0px;
	background: url(../img/leg.gif) 0 0 no-repeat;
	text-indent: -9999px;
	color: #fff;
	float: left;
}

#main-mirra dt.caster {
	width: 60px;
	height: 18px;
	margin: 0 10px 0px 0px;
	background: url(../img/caster.gif) 0 0 no-repeat;
	text-indent: -9999px;
	color: #fff;
	float: left;
}

#main-mirra dd.spec4 {
	width: 518px;
	line-height: 1.6em;
	padding: 0px 0px 8px 0px;
	float: left;
}


/* section3 */
#main-mirra .section3 {
	width: 588px;
	margin: 0 0 30px 22px;
	padding: 60px 0 30px 0;
	border-top: 1px solid #EEEEEE;
	clear: both;
}


/* sectionInner4/ */
#main-mirra .sectionInner4 {
	width: 588px;
	margin: 2em 0 0 0;
	padding: 0 0 0 0;
	background: url(../img/mirra-chairs/bg_ps1.jpg) 100% 15px no-repeat;
	position: relative;
}

#main-mirra .sectionInner4 .visualparts2 {
	width: 139px;
	height: 145px;
	background: url(../img/mirra-chairs/visualparts2.png) 0 0 no-repeat;
	position: absolute;
	top: 0px;
	left: 251px;
}

#main-mirra .sectionInner4 .text {
	width: 346px;
	padding: 0;
	float: left;
}

#main-mirra .sectionInner4 .image {
	float: right;
	position: relative;
	margin: 15px 15px 0 0;
	_margin: 15px 8px 0 0;
}

#main-mirra .sectionInner4 .image a {
	display: block;
}

#main-mirra .sectionInner4 .image a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
